<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Biographical Sketches of the People in Dorothea Allison’s Letters</title>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="format">Website</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Biography</genre>
  <physicalDescription>
    <form>electronic</form>
  </physicalDescription>
  <relatedItem>
    <titleInfo>
      <title>Lake Country Museum and Archives</title>
    </titleInfo>
    <url>http://www.lakecountrymuseum.com/</url>
  </relatedItem>
  <location>
    <url>http://www.lakecountrymuseum.com/our-collections/biographical-sketches-of-the-people-in-dorothea-allisons-letters/#top</url>
  </location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
</mods>